<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0235100000</MDI>
      <MDI key="STATISTICS_MAXIMUM">18.8617600000</MDI>
      <MDI key="STATISTICS_MEAN">4.2521540686</MDI>
      <MDI key="STATISTICS_STDDEV">3.0801161266</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
